2004年11月24日

[vine-users:068809] Re: mplayerのインストールと起動に関して

太田です。

On Wed, 24 Nov 2004 22:11:03 +0900
kubo emi <minitomato@xxxxx> wrote:

> mplayerのインストールです。
> VineLinux3.0で下記のサイトを参考にしてやりました。
> http://www.syssupo.co.jp/net_hal/vine30_20.html
> 上記のサイトの説明どおりダウンロードしインストールしました。

> #rpm -Uvh samba*
> 所です。
> エラー: 依存性の欠如:
> samba-common = 2.2.11.ja.1.0 は samba-2.2.11.ja.1.0-0vl2 に必
> 要とされて いますsamba-common = 2.2.11.ja.1.0-0vl2 は
> samba-2.2.11.ja.1.0-0vl2 に必要とされています
前に入っていたsamba-2.2.11.ja.1.0-0vl2が邪魔をしているのではないでしょう
か?
$ su -
# rpm -e `rpm -qa |grep samba`
として以前のsambaをアンインストールした後、そのコマンドを実行してくださ
い。

> gmplayer: error while loading shared libraries:
> libcdda_interface.so.0: cannot open shared object file: No such file
> or directory
cdparanoia-alpha9.8-8vl4 をインストールしてもう一度トライしてください。
$ su -
# apt-get install cdparanoia

> 5.コンパイル、リビルド時の注意
> ダウンロードページのrpmをインストールしても起動に失敗する場合があるか
> もしれません。そのような場合は、ソースrpmからリビルドしてみて下さい。
それでも無理なら、上記サイトに記載の通りソースrpmからリビルドしてみては
どうでしょうか?

http://www.mplayerhq.hu/ にはソースコードもあるようです。そちらの方から
インストールされても良いのでは?

--
Kazuhiro Ota

Matsue National College of Technology
The department of information engineering
j0006@xxxxx

投稿者 xml-rpc : 2004年11月24日 22:50
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/28173
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。